h2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
h1{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	text-align: left;
	margin: 0px;
}
.send_email {
	font-size:		10px !important;
	background-color:	#0C0C0C;
	font-weight:		bold;
	color:			#FFF;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	border: none;
	padding: 7px;
}
.time {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.comments {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #000;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.politicker_header {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #F86D2C;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
}
.p_name {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.p_main {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.p_main a:link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.p_main a:visited{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.p_main a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #404040;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.fb-like {
	text-align: center;
}
.politicker_comments {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #F75709;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.search {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-left: 4px;
}
.search_side {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-left: 4px;
}
.submit {
	background-color:	#0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	border: none;
	padding: 1px;
}
.submit_side {
	font-size:		10px !important;
	background-color:	#2C2C2C;
	font-weight:		bold;
	color:			#FFF;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	border: none;
}
.gallery_title {
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
.gallery_normal {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.gallery_top {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.gallery_button {
	background-color:#404040;
	border:1px solid #CCC;
	display:inline-block;
	color:#FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:10px 10px;
	text-decoration:none;
}
.gallery_button:link {
	background-color:#404040;
	border:1px solid #CCC;
	display:inline-block;
	color:#FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:10px 10px;
	text-decoration:none;
}.gallery_button:hover {
	background-color:#E9E9E9;
	border:1px solid #CCC;
	display:inline-block;
	color:#FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:10px 10px;
	text-decoration:none;
}.gallery_button:active {
	position:relative;
	top:1px;
	background-color:#404040;
	border:1px solid #CCC;
	display:inline-block;
	color:#FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:10px 10px;
	text-decoration:none;
}
.gallery_article_BI {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 26px;
	color: #0C0C0C;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.gallery_article_BI a:link {
	color: #0C0C0C;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.gallery_article_BI a:visited {
	color: #0C0C0C;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.gallery_article_BI a:hover {
	color: #404040;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none
}
.feed_content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_source_date_SIDE {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.blackhole {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.blackhole a:link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.blackhole a:visited{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.blackhole a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_source_date {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_source_date a:link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_source_date a:visited{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_source_date a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #404040;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.sub_top {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.sub_top a:link {
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.sub_top a:visited {
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.sub_top a:hover {
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.politicker {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #6A6A6A;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	padding-left: 5px;
}
.show_all_stories {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.show_all_stories a:link {
	color: #22883D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.show_all_stories a:visited {
	color: #22883D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.show_all_stories a:hover {
	color: #22883D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_front {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_front a:link {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_front a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_front a:hover {
	color: #404040;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_BIG {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_BIG a:link {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_BIG a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_BIG a:hover {
	color: #404040;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_RELATE {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_RELATE a:link {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_RELATE a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_RELATE a:hover {
	color: #404040;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.LEFT_navigation {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.LEFT_navigation a:link {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.LEFT_navigation a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.LEFT_navigation a:hover {
	color: #404040;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_SIDE {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_SIDE a:link {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_SIDE a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title_SIDE a:hover {
	color: #404040;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_content_SIDE {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title a:link {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.feed_title a:hover {
	color: #404040;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.authors_page {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.authors_page a:link {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.authors_page a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.authors_page a:hover {
	color: #404040;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.author_date {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
.date-author {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
}
.date {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
}
.button {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #141414;
	border: 1px solid #CCC;
	background-repeat: repeat-x;
	background-position: left top;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 2px;
}
.main_headline {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.ads {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #999;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
}
.ads a:link {
	color: #999;
	font-family: Cambria, Candara, "times New Roman", times;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.ads a:visited {
	color: #999;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.ads a:hover {
	color: #999;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none
}
.gallery_font {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #999;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
}
.gallery_font a:link {
	color: #999;
	font-family: Cambria, Candara, "times New Roman", times;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.gallery_font a:visited {
	color: #999;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.gallery_font a:hover {
	color: #999;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none
}
.topics {
	font-size: 12px;
	color: #0D0D0D326;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	list-style-type: circle;
}
.topics a:link {
	color: #0D0D0D326;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px;
	list-style-type: circle;
}
.topics a:visited {
	color: #0D0D0D326;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0px;
}
.topics a:hover {
	color: #c40000;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
	padding: 0px;
}
.front_side  {
	color: #0D0D0D;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.front_side  a:link{
	color: #0D0D0D;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.front_side a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.front_side a:hover {
	color: #c40000;
	text-decoration: none
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
	padding: 0px;
}
.state  {
	color: #0D0D0D;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.state  a:link{
	color: #171717;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.state a:visited {
	color: #171717;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.state a:hover {
	color: #666;

	text-decoration: none
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
	padding: 0px;
}

.title_TOP {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	color: #0D0D0D;
}
.title_TOP a:link {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	text-align: center;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;

}
.title_TOP a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	text-align: center;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;

}
.title_TOP a:hover {
	color: #404040;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	text-align: center;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}
.title_front_page {
	color: #0D0D0D;
	font-size: 13px;
	font-weight: bold;
	color: #0D0D0D;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.title_front_page a:link {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0D0D0D;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.title_front_page a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0D0D0D;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.title_front_page a:hover {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #404040;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.switch {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.switch a:link {
	color: #FFF;
	font-size: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.switch a:visited {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.switch a:hover {
	color: #FFF;
	font-size: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.newstitle_politicker {
	font-size: 12px;
	color: #F86D2C;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.newstitle_politicker a:link {
	color: #F86D2C;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.newstitle_politicker a:visited {
	color: #F86D2C;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.newstitle_politicker a:hover {
	color: #404040;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.newstitle_smaller {
	font-size: 12px;
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.newstitle_smaller a:link {
	color: #0D0D0D;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.newstitle_smaller a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.newstitle_smaller a:hover {
	color: #404040;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.article_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.article_text a:link {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.article_text a:visited {
	color: #0D0D0D;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.article_text a:hover {
	color: #666;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.maintext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.maintext a:link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.maintext a:visited{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.maintext a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #0D0D0D;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}
.account {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.account a:link {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.account a:visited {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.account a:hover {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none
}
.footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.footer a:link {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.footer a:visited {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.footer a:hover {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none
}
.navigation {
	font-family: cambria, candara
."times New Roman", times;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #292929;
	text-transform: uppercase;
}
.navigation a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	background-color: #404040;
}
.navigation a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	background-color: #404040;
}
.navigation a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
text-decoration: none;
	text-align: center;
	text-align: center;
	background-color: #727272;
}
.newstitle {
	font-size: 12px;
	color: #0c4790;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	display: block;
}
.newstitle a:link {
	color: #0c4790;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	display: block;
}
.newstitle a:visited {
	color: #cc0000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	display: block;
}
.newstitle a:hover {
	color: #cc0000;
	text-decoration: none
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
}
.showSubLink {
	-webkit-appearance:button;
	-moz-appearance:button;
	-o-appearance:button;
	-ms-appearance:button;
	width:70px;
	font-family: Tahoma, Geneva, sans-serif;
	text-align:center;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	font-size: 10px;
	padding:3px;
	color: #494949;
	text-transform: capitalize;
	text-decoration: none;
}
img {
	-ms-interpolation-mode: bicubic;
}
.image_wrap {
	border: 1px solid #C4C4C4;
	padding: 1px;
}
